


 
body{
font-family: Arial;
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.carrusel-contenedor {
width: 100%;
max-width: 600px;
overflow: hidden;
position: relative;
margin: 20px auto;
}

.carrusel-contenedor {
  width: 100%;
  max-width: 600px;
  overflow: hidden; /* Oculta las imágenes fuera del área */
  position: relative;
}

.carrusel-slide {
  display: flex; /* Alinea las imágenes horizontalmente */
  width: 300%; /* Si hay 3 imágenes, 100% * 3 */
  animation: carrusel 15s infinite; /* Animación automática */
}

.carrusel-slide img {
  width: 33.333%; /* Ancho individual */
}
/* LINK */
a{
margin-bottom:20px;
display:inline-block;
}

/* IMAGEN PUBLICIDAD */
body > img{
width:100%;
max-width:600px;
height:auto;
margin-top:20px;
}

@keyframes carrusel {
  0% { transform: translateX(0); }
  20% { transform: translateX(0); }
  25% { transform: translateX(-33.333%); }
  45% { transform: translateX(-33.333%); }
  50% { transform: translateX(-66.666%); }
  70% { transform: translateX(-66.666%); }
  75% { transform: translateX(-33.333%); }
  95% { transform: translateX(0); }
  100% { transform: translateX(0); }
}

/* AJUSTE PARA CELULAR */
@media (max-width:768px){

.carrusel-contenedor{
max-width:100%;
}

body > img{
max-width:100%;
}

